vSZ 5.1.2 "Signature Pack" out of date?

  • 1
  • Question
  • Updated 2 months ago
  • Answered
I just tried updating my vSZ-E instance from 5.1.1 to 5.1.2 and when trying to update the AP zone firmware, I get a warning that the signature pack 1.380 is out of date and I need 1.4xx or newer.

Going to the Application Control tab, sure enough, the signature package version is still .380.

Will there be a separate signature pack update posted?
Photo of John D

John D, AlphaDog

  • 546 Posts
  • 158 Reply Likes

Posted 3 months ago

  • 1
Photo of Diego Garcia del Rio

Diego Garcia del Rio

  • 89 Posts
  • 32 Reply Likes
yes.. it SHOULD be available to download from the support page. But sometimes it takes a while to show up or you need to ask support for it.

But yes, never understood why, but needs to be updated separately.

Photo of John D

John D, AlphaDog

  • 539 Posts
  • 156 Reply Likes
Thanks! Yeah seems like it's included in the ova for new appliances but not in the ximg upgrade package. I ended up just creating a new appliance and importing a backup; took less than an hour.
Photo of Michael Thompson

Michael Thompson

  • 8 Posts
  • 4 Reply Likes
I used the upgrade ximg also. Standing one up clean and importing a backup sounds good. Unfortunately I'm in the midst of a ESXi hardware upgrade with limited space (stacking VM's like pancakes during the upgrade to move old servers out, lol). Gotta rack and stack some more servers. I have requested a signature package from support in the meantime.
Photo of Prado

Prado

  • 16 Posts
  • 5 Reply Likes
Photo of Michael Brado

Michael Brado, Official Rep

  • 3069 Posts
  • 442 Reply Likes
Top of the list in my latest Announcement!  Sorry for not being in the first posting.  I shook a stick at our DE/QA teams so it doesn't happen again!
Photo of John D

John D, AlphaDog

  • 546 Posts
  • 157 Reply Likes
Thanks as always Michael! No worries :)
Photo of Michael Thompson

Michael Thompson

  • 8 Posts
  • 4 Reply Likes
Thanx!
Photo of ian johnson

ian johnson

  • 2 Posts
  • 0 Reply Likes
I'm new to Ruckus and this is my first time updating my VSZ-E and the Application Signature Package. I've downloaded the linked 1.430-1 App Sig package, and tried uploading, however, the loading bar appears for a brief moment then disappears but the current signature package information in the box above doesn't change from  RuckusSigPack-v2-1.380.0-40, and Im still unable to upgrade my AP firmware. I've tried this on Mac and Windows. There aren't any errors logged in events or alarms. I read the manual and it sounds like it should just work, so I'm clearly missing something. 

Heres my config state after upgrade
Controller Version5.1.2.0.302
Control Plane Software Version
5.1.2.0.260
AP Firmware Version
5.1.2.0.373

and my AP firmware is still: 5.1.1.0.624

I see this error when trying to upgrade APs. "Unable to update the configuration of the AP zone. Reason: The signature package version ( 1.380.0-40 ) does not support the AP firmware version ( 5.1.2.0.373 ). Please upgrade the signature package to 1.430 version or later version."

hopefully this is a painless new user learning :-)